Page MenuHomePhabricator

ERR<8724>:edje lib/edje/edje_calc.c:756 _edje_part_description_apply() Cannot find description "clicked" in part "e.text.label" from group "e/modules/tasks/item".
Open, NormalPublic

Description

ENV
efl1.20.7
enlightenment 0.22.3 with default theme
X11
issue
when i click task tabs got this error blow

ERR<8724>:edje lib/edje/edje_calc.c:756 _edje_part_description_apply() Cannot find description "clicked" in part "e.text.label" from group "e/modules/tasks/item". Fallback to default description.
## Copy & Paste the below (until EOF) into a terminal, then hit Enter

eina_btlog << EOF
/lib64/libeina.so.1      0x7f219bc283b8 0x7f219bc14000
/lib64/libeina.so.1      0x7f219bc3b5f8 0x7f219bc14000
/lib64/libeina.so.1      0x7f219bc3d36c 0x7f219bc14000
/lib64/libedje.so.1      0x7f219a9f6765 0x7f219a9c3000
/lib64/libedje.so.1      0x7f219aa74e1e 0x7f219a9c3000
/lib64/libedje.so.1      0x7f219aa768b0 0x7f219a9c3000
/lib64/libedje.so.1      0x7f219aa70def 0x7f219a9c3000
/lib64/libedje.so.1      0x7f219aa70f87 0x7f219a9c3000
/lib64/libecore.so.1     0x7f219b32654b 0x7f219b30c000
/lib64/libecore.so.1     0x7f219b322049 0x7f219b30c000
/lib64/libecore.so.1     0x7f219b3297a5 0x7f219b30c000
/lib64/libecore.so.1     0x7f219b329c97 0x7f219b30c000
/usr/bin/enlightenment   0x43df01 0x400000
/lib64/libc.so.6         0x7f219811dc05 0x7f21980fc000
/usr/bin/enlightenment   0x44015e 0x400000
EOF
zosy created this task.Apr 7 2018, 6:24 PM
Herald closed this task as Invalid. · View Herald TranscriptApr 7 2018, 6:24 PM
Herald added a project: Restricted Project. · View Herald Transcript

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks both a project and an assignee. If this ticket is not spam, please reopen it after adding these items.

zosy reopened this task as Open.Apr 7 2018, 6:29 PM
zosy removed a project: Restricted Project.
zosy added subscribers: raster, zmike.
Herald closed this task as Invalid. · View Herald TranscriptApr 7 2018, 6:29 PM
Herald added a project: Restricted Project. · View Herald Transcript

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks both a project and an assignee. If this ticket is not spam, please reopen it after adding these items.

zosy assigned this task to raster.Apr 7 2018, 6:31 PM
zosy reopened this task as Open.
zosy edited projects, added Restricted Project; removed Restricted Project.
zosy triaged this task as Showstopper Issues priority.May 10 2018, 9:52 PM
zosy added a project: efl.
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:50 AM
segfaultxavi edited projects, added efl: layout engine; removed Restricted Project.Jun 11 2018, 8:51 AM
zmike lowered the priority of this task from Showstopper Issues to Normal.Jun 14 2018, 6:43 AM
zmike edited projects, added enlightenment-git; removed efl (efl-1.21), Restricted Project.

There are a lot of errors like this, but it isn't a high priority issue at the moment.